---
term: gibe
slug: gibe
alt forms: []
search terms:
  glb:
  - gibe
  eng:
  - giving
  - give
  - grant
  - award
  epo:
  - dono
  - doni
  spa:
  - dádiva
  - donación
  - otorgamiento
  - dar
  - donar
  - otorgar
ipa: ˈgibe
ipa link: http://ipa-reader.xyz/?text=ˈgibe&voice=Ewa
status: true
category: root
word class: b.oj
trans html:
  eng: giving; give, grant, award
  epo: dono; doni
  spa: d&aacute;diva, donaci&oacute;n, otorgamiento; dar, donar, otorgar
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - giving
  - - give
    - grant
    - award
  epo:
  - - dono
  - - doni
  spa:
  - - dádiva
    - donación
    - otorgamiento
  - - dar
    - donar
    - otorgar
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Doycisa: gibt, gebe
    Englisa: give
    Putunhwa: 给 &ldquo;gěi&rdquo;
antonyms:
- cudu
derived terms:
  bongibe:
    class: b.oj
    term: bongibe
    trans:
      eng: donation; donate
      epo: donaco; donaci
      spa: donaci&oacute;n; donar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  disgibe:
    class: b.oj
    term: disgibe
    trans:
      eng: distribution; distribute
      epo: disdono; disdoni
      spa: distribuci&oacute;n; distribuir
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  gibedo:
    class: t
    term: gibedo
    trans:
      eng: given
      epo: donita
      spa: dado, otorgado, proporcionado
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  gibefil:
    class: t
    term: gibefil
    trans:
      eng: generous
      epo: donacema, malavara; donaceme, malavare
      spa: generoso, dadivoso; generosamente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  gibenenfil:
    class: t
    term: gibenenfil
    trans:
      eng: stingy, ungenerous
      epo: avara; avare
      spa: taca&ntilde;o, codo, miserable, avaro, ego&iacute;sta, agarrado, pichicato
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  kardugibe:
    class: b.oj
    term: kardugibe
    trans:
      eng: loan; lend
      epo: alprunto; alprunti, pruntedoni, prunti
      spa: prestar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  kiraygibe:
    class: b.oj
    term: kiraygibe
    trans:
      eng: rent (out)
      epo: luigo; luigi
      spa: rentar (<em>conceder</em>), alquilar, arrendar, dar en arrendamiento
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nengibefil:
    class: t
    term: nengibefil
    trans:
      eng: stingy, ungenerous
      epo: avara; avare
      spa: taca&ntilde;o, codo, miserable, avaro, ego&iacute;sta, agarrado, pichicato
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  rugibe:
    class: b.oj
    term: rugibe
    trans:
      eng: return, give back
      epo: redono; redoni
      spa: devoluci&oacute;n; devolver
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  tongibe:
    class: b.oj
    term: tongibe
    trans:
      eng: contribution; contribute
      epo: kontribuo; kontribui, kundoni
      spa: contribuci&oacute;n; contribuir
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  basaxube:
    word class: b
    term: basaxube
    eng: dialect
    epo: dialekto
    spa: dialecto
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bebe:
    word class: b
    term: bebe
    eng: baby, child (<em>informal for daughter, son</em>)
    epo: bebo
    spa: beb&eacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  darbe:
    word class: b.oj
    term: darbe
    eng: strike, blow; hit, strike, beat
    epo: bato, frapo; bati, frapi
    spa: golpe; golpear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dinixube:
    word class: b
    term: dinixube
    eng: sect, denomination
    epo: sekto, denominacio
    spa: secta, denominaci&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  eskarabe:
    word class: b
    term: eskarabe
    eng: scarab, <em>Scarabaeidae</em>
    epo: skarabo, skarabedo
    spa: escarabeo, escarabajo (sagrado), <em>Scarabaeus sacer</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  genixube:
    word class: b
    term: genixube
    eng: strain (<em>of a virus, etc.</em>)
    epo: 'variaĵo (<em>de viruso ktp</em>) '
    spa: cepa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  grupoxube:
    word class: b
    term: grupoxube
    eng: faction
    epo: fakcio
    spa: facci&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ibe:
    word class: b
    term: ibe
    eng: letter b
    epo: litero b
    spa: (letra) b, be (grande), be (bi)labial, be alta, be larga, be de burro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  junikrabe:
    word class: b
    term: junikrabe
    eng: crablet
    epo: krabido
    spa: cangrejo joven
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  karibe:
    word class: su n
    term: Karibe
    eng: Caribbean
    epo: Karibio
    spa: Caribe (<em>mar, regi&oacute;n</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kolube:
    word class: b
    term: kolube
    eng: cabin, hut
    epo: kabano, ĥato
    spa: caba&ntilde;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  krabe:
    word class: b
    term: krabe
    eng: crab, <em>Brachyura</em>
    epo: krabo
    spa: cangrejo, <em>Brachyura</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kube:
    word class: b
    term: kube
    eng: vault, dome, cupola
    epo: volbo, kupolo
    spa: b&oacute;veda, c&uacute;pula
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mobe:
    word class: b
    term: mobe
    eng: gull, seagull, mew, <em>Laridae</em>
    epo: mevo, laro
    spa: gaviota, gavia, pavana, <em>Laridae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sabe:
    word class: num
    term: sabe
    eng: 7, seven
    epo: sep
    spa: siete
    deu: sieben
    fra: ""
    rus: ""
    zho: ""
  solokrabe:
    word class: b
    term: solokrabe
    eng: hermit crab
    epo: ermitokrabo, paguro
    spa: (cangrejo) ermita&ntilde;o, <em>Paguroidea</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xube:
    word class: b
    term: xube
    eng: branch, offshoot, phylum
    epo: branĉo, filumo
    spa: rama, filo, sucursal, delegaci&oacute;n, filial, ramo, divisi&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- gibe
...
